## org.eclipse.emf.ecore.xmi.impl
Class XMLSaveImpl.Lookup.FeatureClassifierPair

    java.lang.Object
      org.eclipse.emf.ecore.xmi.impl.XMLSaveImpl.Lookup.FeatureClassifierPair

Enclosing class:
  XMLSaveImpl.Lookup

    protected static final class XMLSaveImpl.Lookup.FeatureClassifierPair

extends java.lang.Object

Constructor Summary
`protected` `XMLSaveImpl.Lookup.FeatureClassifierPair()`

Method Summary
`boolean` `equals(java.lang.Object o)`
`int` `hashCode()`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XMLSaveImpl.Lookup.FeatureClassifierPair

    protected XMLSaveImpl.Lookup.FeatureClassifierPair()

Method Detail

### equals

    public boolean equals(java.lang.Object o)

  Overrides:
    `equals` in class `java.lang.Object`

### hashCode

    public int hashCode()

  Overrides:
    `hashCode` in class `java.lang.Object`

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.